name: IEA22MW
performance:
  power_curve:
    power_values: [   37874.,   440490.,  1074369.,  1973429.,  3152143.,  4723686., 6734924.,  7863971.,  9057796., 10309687., 10638300., 10638300., 10638300., 10638300., 10638300., 10638300., 10638300., 10638300., 10638300., 10638301.]
    power_wind_speeds: [ 3. ,  4. ,  5. ,  6. ,  7. ,  8. ,  9. ,  9.5, 10. , 10.5, 11. , 11.5, 12. , 13. , 14. , 15. , 16. , 18. , 20. , 25.]
  Ct_curve:
    Ct_values: [0.915, 0.926, 0.921, 0.895, 0.885, 0.873, 0.827, 0.789, 0.754, 0.721, 0.591, 0.49 , 0.418, 0.318, 0.251, 0.203, 0.167, 0.119, 0.088, 0.049]
    Ct_wind_speeds: [ 3. ,  4. ,  5. ,  6. ,  7. ,  8. ,  9. ,  9.5, 10. , 10.5, 11. , 11.5, 12. , 13. , 14. , 15. , 16. , 18. , 20. , 25.]
hub_height: 119
rotor_diameter: 198

